import math
import pylab

sps2 = [math.sin(i * math.pi / 5 + 2) for i in range(100)]

pylab.plot(sps2)
pylab.title('Синусоидальный сигнал')
pylab.xlabel('Отсчеты')
pylab.ylabel('Амплитуда')
pylab.grid(True)
pylab.show()